## sc-controller 0.4.7

=== debian/changelog ===
sc-controller (0.4.7-1~mx19+2) mx; urgency=medium

  * Repackage to better meet Debian standards.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 02 Oct 2019 19:24:18 -0400

sc-controller (0.4.7-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Mon, 30 Sep 2019 23:27:25 -0400

sc-controller (0.4.6.1) stable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Fri, 28 Jun 2019 14:48:00 +0000

sc-controller (0.3-1) stable; urgency=low

  * debbuild refuses

 -- Random Name <example@gmail.com>  Sun, 16 Nov 2014 20:42:23 +0000

sc-controller (0.2-1) stable; urgency=low

  * to parse this

 -- Random Name <example@gmail.com>  Sun, 16 Nov 2014 12:47:35 +0000

sc-controller (0.1-2) stable; urgency=low

  * to no matter what I write

 -- Random Name <example@gmail.com>  Tue, 27 May 2014 10:53:31 +0000
