## sc-controller 0.4.7-1~mx19+1

=== debian/control ===
Source: sc-controller
Section: game
Priority: extra
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Kozec <kozec at kozec dot com>
Build-Depends: debhelper (>= 9),
	python-all-dev (>=2.7),
	python-gobject-2-dev,
	libgtk-3-dev
X-Python-Version: >= 2.7
Standards-Version: 3.9.5
Homepage: https://github.com/kozec/sc-controller

Package: sc-controller
Architecture: any
Depends: ${misc:Depends},
	${python:Depends},
	python-gobject | python-gi,
	libgtk-3-0,
	gir1.2-gtk-3.0,
	gir1.2-glib-2.0,
	python-gi-cairo,
	gir1.2-rsvg-2.0,
    linux-libc-dev,
    xinput,
    python-pylibacl,
    python-evdev
Description: User-mode driver and GTK3 based GUI for Steam Controller
 Application allowing to setup, configure and use Steam Controller
 without using Steam client.
