=== debian/rules ===
#!/usr/bin/make -f
export DH_COMPAT=5
%:
		echo 5 >debian/compat
		dh $@ --with python2

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
